package com.ruoyi.web.modules.industryservice.mapper;

import java.util.List;
import com.ruoyi.web.modules.industryservice.domain.BizYakBatchRel;

public interface BizYakBatchRelMapper
{
    List<BizYakBatchRel> selectByYakAssetId(Long yakAssetId);
    int deleteByYakAssetId(Long yakAssetId);
    int batchInsert(List<BizYakBatchRel> list);
}
